Support » Plugin: WooCommerce Bulk Discount » Compatability with WordPress 5.1

  • The plugin shows compatability with WordPress up to version 4.9.9. After updating to the latest version of 5.1, Bulk Discount no longer applying discounts. Are you releasing an update to make it work with the latest WordPress version?

  • The topic ‘Compatability with WordPress 5.1’ is closed to new replies.